/* CSS reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Google Font */
body {
    font-family: 'Open Sans', sans-serif;
}

/* Root element (1rem = 16px) */
nav {
    /* shorthand property */
    /* value is 12.8 pixels based on the root element */
    /* Creates space from between the ul tag and the nav element */
    /* 2rem = 32px */
    padding: 0.8rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    list-style-type: none;
}
/* Margin vs padding */
/* Margin is best used when creating space bet element */
/* Padding is best used when creating space bet an element's border an it's content  */

/* Descendant selector */
nav .nav, nav .nav-logo {
    margin: 0.5rem;
    /* changes elements to inline element */
    /* element displayed in web as inline element */
    display: inline;
}

#intro {
    padding: 1rem, 10%, 1rem;
    text-align: center;
    /* applicable for margin as well */
    /* padding: top/right/left/bottom 1value*/
    /* padding: top/bottom, left/right 2value */
    /* padding: top, left/right, bottom 3value*/
    /* padding: top, right, bottom, left 4value */
}

#intro p {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-align: justify;
    background-color: #d3d3d3;
    
}

.header {
    text-align: center;
    margin-top: 3rem;
}

/* descendant */
#intro h2, #intro p {
    margin-bottom: 1rem;

}

#intro button {
    color: aquamarine;
    /* font text become bold */
    font-weight: bold;
    background-color: darkcyan;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#succeed-info h2 {
    /* creates space bet the header and card section  */
    margin-bottom: 2rem;
    
}

#succeed-info h3 {
    margin-bottom: 1rem;
    text-align: center;
}

#succeed-info .card {
    /* allow the card to appear beside each other */
    /*  to use inline-block, min-height and width property is a must*/
    /* alight element beside each other */
    display: inline-block;
    vertical-align: top;
    min-height: 215px;
    width: 30%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    background-color: cadetblue;
}

#succeed-info .header, #succeed-info .card {
    margin-top: 2px;
}

#pre-footer div{
    display: inline-block;
    width: 20%;
    margin-left: 20px;
    margin-right: 20px;
    padding: 1rem;
   
}
#pre-footer {
    background-color: #002540;
    color: darkcyan;
}


footer {
    padding: 0.7rem;
    margin-top: 1rem;
    
}


/* <p>Hello<span id="style-me">World</p>
Para pede mo madesign yung world lang  */

